<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ask 5.1 - Fashion E-commerce Product Page</title>
    <style>
        body{
            display: flex;
        }
        #flex-container
        {
            display: flex;
            padding: 0px;
            margin: 0px;
            width: 100%;
            height: 100vh;
            justify-content: space-evenly;

        }
        .left-content{
            display: flex;
            flex: 50%;
        }
        .left-content1{
            flex-grow: 2;
        }
        .left-content2{
            margin-bottom: 4px;
        }
        .image-right{
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            flex-grow: 1;
            align-items: center;
            margin-left: 4px;
        }
        
        .right-content{
            display: flex;
            flex-direction: column;
            flex: 50%;
        }
        .right-content1{
            display: flex;
            margin-left: 10px;
            justify-content: flex-end;
        }
        .right-content2{
            display: flex;
            flex-direction: column;
            flex-wrap: nowrap;
            align-content: flex-end;
            align-items: flex-end;
        }
        .p1{
            font-size: 14px;
        }
        .div_img{
            width:25px ;
            height: 35px;
        }
        .p2{
            font-size: 32px;
        }
        .p3{
            font-size: 22px;
        }
        .p4{
            font-size: 14px;
            color: #828282;
        }
        .p5{
            font-size: 14px;
            line-height: 18px;
        }
        .div1{
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
        }
        .div1_1{
            font-size: 14px;
            padding: 12px;
            margin: 3px;
            width:42px;
            height: 42px;
            border: 1px solid black;
        }
        .p6{
            font-size: 12px;
            text-decoration: underline;
        }
        button{
            font-size: 18px;
            padding-left: 115px ;
            padding-right: 115px;
            padding-top: 22px;
            padding-bottom: 22px;
            background-color: black;
            color: white;
        }
        .p7{
            font-size: 12px;
            line-height: 15px;
        }
    </style>
</head>
<body>
    <div id="flex-container">
        <div class="left-content">
            <div class="left-content1">
                <img src="images/image1.png" alt="hinh 1">
            </div>
            <div class="image-right">
                <img src="images/image2.png" alt="hinh 2" class="left-content2">
                <img src="images/image3.png" alt="hinh 3" class="left-content2">
                <img src="images/image4.png" alt="hinh 4" class="left-content2">
                <img src="images/image5.png" alt="hinh 5" class="left-content2">
            </div>
        </div>
        <div class="right-content">
            <div class="right-content1">
            <p class="p1">BEGIN SESSION</p>
            <img src="images/Card.png" alt="cart" class="div_img">
            </div>
        <div class="right-content2">
            <p class="p2">TRACK BUTTONS</p>
            <p class="p3">$199,99</p>
            <p class="p4">IVORY WHITE| 7272/337</p>
            <p class="p5">We work with our suppliers, worker, unions and</p>
            <p class="p5">international bodies to develop a supply chain where human</p>
            <p class="p5">rights are promoted and respected, contributing to the </p>
            <p class="p5">United Nation Suistainable Development Goals</p>
            <div class="div1">
                <div class="div1_1">EP</div>
                <div class="div1_1">P</div>
                <div class="div1_1">M</div>
                <div class="div1_1">G</div>
                <div class="div1_1">EG</div>
            </div>
            <p class="p6">SIZE GUIDE</p><br>
            <button>ADD TO BAG</button><br>
            <p class="p7">ADD TO FAVORITES</p>
            <p class="p7">CACULATE SHIPPING AND DELIVERY</p>
        </div>
        </div>
    </div>
</body>
</html>